@jordy1989 wrote:
Hi All,
Am I doing something wrong?
I am meshing a Brep then want to check the vertices position:
Dim mp As New Rhino.Geometry.MeshingParameters mp.RelativeTolerance = 0 mp.GridAngle = 0 mp.GridAspectRatio = 0 mp.MinimumEdgeLength = 0 mp.MaximumEdgeLength = 5 mp.Tolerance = 0.05 mp.GridMinCount = 0 mp.RefineGrid = True mp.JaggedSeams = False mp.SimplePlanes = False Dim meshes() As Mesh = Mesh.CreateFromBrep(myBrep, mp) For Each m As Mesh In meshes ptList.AddRange(doc.Objects.AddPoints(m.Vertices)) Next
All vertices in my list are location on Z = 0.
When I first add the mesh to the doc and load it in again the Z is correct.
Do I need to do something after I mesh it?
Posts: 2
Participants: 2